Page MenuHomePhabricator

Improve errors from IRC entry of XML
Open, NormalPublic

Description

  • Unknown nodes
  • Syntax errors

Event Timeline

stwalkerster created this task.
stwalkerster set the point value for this task to 4.Mar 26 2018, 11:47 PM
swalker merged a task: Unknown Object (Maniphest Task).Oct 17 2018, 2:39 PM
swalker added a subscriber: EyeInTheSkyBot.
stwalkerster merged a task: Unknown Object (Maniphest Task).Mar 21 2019, 8:16 PM
stwalkerster merged a task: Unknown Object (Maniphest Task).
stwalkerster merged a task: Unknown Object (Maniphest Task).Mar 21 2019, 8:28 PM